var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/skills/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__06m8.nm._.js")
R.c("server/chunks/ssr/05_5_next_dist_esm_build_templates_app-page_0hkht85.js")
R.c("server/chunks/ssr/src_presentation_web_0y11iiz._.js")
R.c("server/chunks/ssr/0oyb_js-yaml_dist_js-yaml_mjs_0yiiuw.._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0ti8ous._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0rfv0ey._.js")
R.c("server/chunks/ssr/node_modules__pnpm_10.o3.c._.js")
R.c("server/chunks/ssr/_04qzrmy._.js")
R.c("server/chunks/ssr/05_5_next_dist_0wc3ulh._.js")
R.c("server/chunks/ssr/_11apj16._.js")
R.c("server/chunks/ssr/src_presentation_web_app_not-found_tsx_0v15lpt._.js")
R.c("server/chunks/ssr/05_5_next_dist_client_components_0s9ors5._.js")
R.c("server/chunks/ssr/05_5_next_dist_client_components_builtin_unauthorized_05ean6_.js")
R.c("server/chunks/ssr/src_presentation_web_app_global-error_tsx_0hc6py-._.js")
R.c("server/chunks/ssr/src_presentation_web_0532~8t._.js")
R.c("server/chunks/ssr/05_5_next_0oaot6j._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0e_oefz._.js")
R.m(851392)
module.exports=R.m(851392).exports
